package p04_if;

import java.util.Scanner;

public class SprawdzWiek2 {

	public static void main(String[] args) {
		Scanner scanner = new Scanner(System.in);
		System.out.print("Podaj wiek: ");
		int wiek = scanner.nextInt();
		
		// drugie podejście - nie sprawdzamy ponownie warunków, które zostały już sprawdzone w poprzednich ifach
		if(wiek < 0) {
			System.out.println("Nie możesz mieć mniej niz zero!");
		} else if(wiek < 4) {
			System.out.println("niemowlak");
		} else if(wiek < 7) {
			System.out.println("przedszkole");
		} else if(wiek < 18) {
			System.out.println("szkoła");
		} else if(wiek < 65) {
			System.out.println("dorosły");
		} else {
			System.out.println("emeryt");
		}
	}

}
